# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.contacts
Class ContactLink.Rel

    java.lang.Object
      com.google.gdata.data.contacts.ContactLink.Rel

Enclosing class:
  ContactLink

    public static final class ContactLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `CONTACT_PHOTO` Link that provides the contact photo.
`static java.lang.String` `EDIT_CONTACT_PHOTO` Link to edit contact photo.

Constructor Summary
`ContactLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTACT_PHOTO

    public static final java.lang.String CONTACT_PHOTO

  Link that provides the contact photo.

  See Also:
    Constant Field Values

### EDIT_CONTACT_PHOTO

    public static final java.lang.String EDIT_CONTACT_PHOTO

  Link to edit contact photo.

  See Also:
    Constant Field Values

Constructor Detail

### ContactLink.Rel

    public ContactLink.Rel()